#!/bin/sh
# DIPTESTER Installation Pre-Script
#  written by J.D. Smith, Principal Support Engineer, Oracle Support-Orlando
#
#clear
# 
# Check if linux OS
#
OS=`uname`

if [ $OS = "Linux" ] ; then
  echo "#!/bin/bash" >/tmp/install
  cp diptester.linux diptester
elif [ $OS = "HP-UX" ] ; then
  cp diptester.hpux diptester
else
  echo "#!/bin/ksh" >/tmp/install
  cp diptester.solaris diptester
fi

cat ./unix_install>>/tmp/install
 
chmod a+x /tmp/install

/tmp/install




